PStructuredFile::Element Struct Reference

Elements in the structure definition. More...

`#include <sfile.h>`

## Public Attributes

ElementType | type
| Type of element in structure. More...
PINDEX | count
| Count of elements of this type. More...

## Detailed Description

Elements in the structure definition.

## Member Data Documentation

## count

PINDEX PStructuredFile::Element::count

Count of elements of this type.

## type

ElementType PStructuredFile::Element::type

Type of element in structure.

The documentation for this struct was generated from the following file:

- sfile.h